Skip to main content
POST
Messages stop

Authorizations

Authorization
string
header
required

A personal API key (adside_pat_…) or a token from adside login. Either carries the permissions of the person it belongs to.

Path Parameters

workspaceId
string
required
Minimum string length: 1
dropId
string
required
Minimum string length: 1
messageId
string
required
Minimum string length: 1

Response

202 - application/json

Success

dropId
string
required
Required string length: 1 - 300
messageId
string
required
Required string length: 1 - 300
requestId
string
required
Required string length: 1 - 200
delivery
enum<string>
required
Available options:
pending,
active,
held,
completed
runId
string | null
required
Required string length: 1 - 300
cancellationRequested
boolean
required
feedbackStatus
enum<string>
Available options:
queued,
received,
uncertain,
addressed,
needs-input
feedbackReason
string
waitingForBrandKit
boolean